@font-face {
  font-family: "Open Sans";
  src: url("/assets/templates/fonts/open-sans/OpenSans-SemiBoldItalic.eot");
  src: local("Open Sans SemiBold Italic"), local("OpenSans-SemiBoldItalic"),
    url("/assets/templates/fonts/open-sans/OpenSans-SemiBoldItalic.eot?#iefix") format("embedded-opentype"),
    url("/assets/templates/fonts/open-sans/OpenSans-SemiBoldItalic.woff") format("woff"),
    url("/assets/templates/fonts/open-sans/OpenSans-SemiBoldItalic.woff2") format("woff2"),
    url("/assets/templates/fonts/open-sans/OpenSans-SemiBoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
  font-stretch: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open Sans";
  src: url("/assets/templates/fonts/open-sans/OpenSans-LightItalic.eot");
  src: local("Open Sans Light Italic"), local("OpenSans-LightItalic"),
    url("/assets/templates/fonts/open-sans/OpenSans-LightItalic.eot?#iefix") format("embedded-opentype"),
    url("/assets/templates/fonts/open-sans/OpenSans-LightItalic.woff") format("woff"),
    url("/assets/templates/fonts/open-sans/OpenSans-LightItalic.woff2") format("woff2"),
    url("/assets/templates/fonts/open-sans/OpenSans-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
  font-stretch: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open Sans";
  src: url("/assets/templates/fonts/open-sans/OpenSans-Bold.eot");
  src: local("Open Sans Bold"), local("OpenSans-Bold"),
    url("/assets/templates/fonts/open-sans/OpenSans-Bold.eot?#iefix") format("embedded-opentype"),
    url("/assets/templates/fonts/open-sans/OpenSans-Bold.woff") format("woff"),
    url("/assets/templates/fonts/open-sans/OpenSans-Bold.woff2") format("woff2"),
    url("/assets/templates/fonts/open-sans/OpenSans-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open Sans";
  src: url("/assets/templates/fonts/open-sans/OpenSans-ExtraBoldItalic.eot");
  src: local("Open Sans ExtraBold Italic"), local("OpenSans-ExtraBoldItalic"),
    url("/assets/templates/fonts/open-sans/OpenSans-ExtraBoldItalic.eot?#iefix") format("embedded-opentype"),
    url("/assets/templates/fonts/open-sans/OpenSans-ExtraBoldItalic.woff") format("woff"),
    url("/assets/templates/fonts/open-sans/OpenSans-ExtraBoldItalic.woff2") format("woff2"),
    url("/assets/templates/fonts/open-sans/OpenSans-ExtraBoldItalic.ttf") format("truetype");
  font-weight: 800;
  font-style: italic;
  font-stretch: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open Sans";
  src: url("/assets/templates/fonts/open-sans/OpenSans-Light.eot");
  src: local("Open Sans Light"), local("OpenSans-Light"),
    url("/assets/templates/fonts/open-sans/OpenSans-Light.eot?#iefix") format("embedded-opentype"),
    url("/assets/templates/fonts/open-sans/OpenSans-Light.woff") format("woff"),
    url("/assets/templates/fonts/open-sans/OpenSans-Light.woff2") format("woff2"),
    url("/assets/templates/fonts/open-sans/OpenSans-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open Sans";
  src: url("/assets/templates/fonts/open-sans/OpenSans-Italic.eot");
  src: local("Open Sans Italic"), local("OpenSans-Italic"),
    url("/assets/templates/fonts/open-sans/OpenSans-Italic.eot?#iefix") format("embedded-opentype"),
    url("/assets/templates/fonts/open-sans/OpenSans-Italic.woff") format("woff"),
    url("/assets/templates/fonts/open-sans/OpenSans-Italic.woff2") format("woff2"),
    url("/assets/templates/fonts/open-sans/OpenSans-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
  font-stretch: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open Sans";
  src: url("/assets/templates/fonts/open-sans/OpenSans-Regular.eot");
  src: local("Open Sans Regular"), local("OpenSans-Regular"),
    url("/assets/templates/fonts/open-sans/OpenSans-Regular.eot?#iefix") format("embedded-opentype"),
    url("/assets/templates/fonts/open-sans/OpenSans-Regular.woff") format("woff"),
    url("/assets/templates/fonts/open-sans/OpenSans-Regular.woff2") format("woff2"),
    url("/assets/templates/fonts/open-sans/OpenSans-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open Sans";
  src: url("/assets/templates/fonts/open-sans/OpenSans-SemiBold.eot");
  src: local("Open Sans SemiBold"), local("OpenSans-SemiBold"),
    url("/assets/templates/fonts/open-sans/OpenSans-SemiBold.eot?#iefix") format("embedded-opentype"),
    url("/assets/templates/fonts/open-sans/OpenSans-SemiBold.woff") format("woff"),
    url("/assets/templates/fonts/open-sans/OpenSans-SemiBold.woff2") format("woff2"),
    url("/assets/templates/fonts/open-sans/OpenSans-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open Sans";
  src: url("/assets/templates/fonts/open-sans/OpenSans-ExtraBold.eot");
  src: local("Open Sans ExtraBold"), local("OpenSans-ExtraBold"),
    url("/assets/templates/fonts/open-sans/OpenSans-ExtraBold.eot?#iefix") format("embedded-opentype"),
    url("/assets/templates/fonts/open-sans/OpenSans-ExtraBold.woff") format("woff"),
    url("/assets/templates/fonts/open-sans/OpenSans-ExtraBold.woff2") format("woff2"),
    url("/assets/templates/fonts/open-sans/OpenSans-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open Sans";
  src: url("/assets/templates/fonts/open-sans/OpenSans-BoldItalic.eot");
  src: local("Open Sans Bold Italic"), local("OpenSans-BoldItalic"),
    url("/assets/templates/fonts/open-sans/OpenSans-BoldItalic.eot?#iefix") format("embedded-opentype"),
    url("/assets/templates/fonts/open-sans/OpenSans-BoldItalic.woff") format("woff"),
    url("/assets/templates/fonts/open-sans/OpenSans-BoldItalic.woff2") format("woff2"),
    url("/assets/templates/fonts/open-sans/OpenSans-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-stretch: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open Sans Condensed";
  src: url("/assets/templates/fonts/open-sans-condensed/OpenSansCondensed-Light.eot");
  src: local("Open Sans Condensed Light"), local("OpenSansCondensed-Light"),
    url("/assets/templates/fonts/open-sans-condensed/OpenSansCondensed-Light.eot?#iefix") format("embedded-opentype"),
    url("/assets/templates/fonts/open-sans-condensed/OpenSansCondensed-Light.woff") format("woff"),
    url("/assets/templates/fonts/open-sans-condensed/OpenSansCondensed-Light.woff2") format("woff2"),
    url("/assets/templates/fonts/open-sans-condensed/OpenSansCondensed-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open Sans Condensed";
  src: url("/assets/templates/fonts/open-sans-condensed/OpenSansCondensed-Bold.eot");
  src: local("Open Sans Condensed Bold"), local("OpenSansCondensed-Bold"),
    url("/assets/templates/fonts/open-sans-condensed/OpenSansCondensed-Bold.eot?#iefix") format("embedded-opentype"),
    url("/assets/templates/fonts/open-sans-condensed/OpenSansCondensed-Bold.woff") format("woff"),
    url("/assets/templates/fonts/open-sans-condensed/OpenSansCondensed-Bold.woff2") format("woff2"),
    url("/assets/templates/fonts/open-sans-condensed/OpenSansCondensed-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  font-display: swap;
}

@font-face {
  font-family: "Open Sans Condensed";
  src: url("/assets/templates/fonts/open-sans/OpenSansCondensed-LightItalic.eot");
  src: local("Open Sans Condensed Light Italic"), local("OpenSansCondensed-LightItalic"),
    url("/assets/templates/fonts/open-sans-condensed/OpenSansCondensed-LightItalic.eot?#iefix")
      format("embedded-opentype"),
    url("/assets/templates/fonts/open-sans-condensed/OpenSansCondensed-LightItalic.woff") format("woff"),
    url("/assets/templates/fonts/open-sans-condensed/OpenSansCondensed-LightItalic.woff2") format("woff2"),
    url("/assets/templates/fonts/open-sans-condensed/OpenSansCondensed-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
  font-stretch: normal;
  font-display: swap;
}
